@charset "UTF-8";
/* ==================================================================== */
/* ******************************** SITE ***************************** */
/* ==================================================================== */
body {
  background-color: #fff;
  font-family: 'IBMPlexSans Regular', sans-serif;
  font-size: 16px; font-weight: 400; line-height: 1.5; color: #000000; text-align: left;
  height:100%; margin: 0; overflow-y: scroll; overflow-x: hidden; position: relative;
}
a {color:#212121; display:block; text-decoration: none; transition: all 0.3s ease 0s;}
a:focus, a:hover {text-decoration: underline; outline: none;}
input, textarea {border: 0 none;}
input[type=text], textarea {outline:none; border-radius:0;}
h2 {font-size: 46px; font-weight: 300; font-family: 'Monotype Corsiva', serif; padding-bottom:30px; text-align:center;}
h3 {font-size: 24px; font-weight: 300; text-transform: uppercase;}
.title {width: 100%;}
li {list-style:none;}
section {padding-top: 50px; padding-bottom:50px; position: relative;}
section:before, section:after {display:block; clear:both; width:100%;}
.circle {border-radius: 50%;}
.right {text-align:right;}

/* =============== TOP =============== */
#header {background: url(../images/bg/bg-head9.jpg) no-repeat center bottom #181818; background-size: cover;}
#top {background-color: rgba(0,0,0,0.8); border-bottom:1px solid #555; border-top: 1px solid #555; color:#fff; padding: 12px 0 18px; text-align:center; width:100%;}
#top h1	{font-size: 32px; font-family: 'IBMPlexSerif Regular', sans-serif; line-height:42px; margin-bottom:0; text-align:center;}
#top h1 span {display:inline-block; margin-right: 30px;}

#head {background-color: rgba(0,0,0,0.5); padding-bottom:10px;}
#head, #footer {color:#fff; font-family: 'IBMPlexSerif Regular', serif; width:100%;}
#head .b1p, #footer .b1p {font-size: 30px; line-height:38px; margin-bottom: 10px;}
.soc-i {}
.soc-i a {background:#fff; border-radius:18px; height:35px; display: inline-block; font-size:24px; margin:5px 10px 0 0; text-align:center; width:35px;}
.soc-i a:hover, .soc-i a:focus {background:#59cc59; color:#fff;}
.fa-instagram {font-weight: bold;}
.box1, .box3 {padding-top: 20px;}
.box2 {padding-top: 5px; text-align: center;}
.box2 p {margin-bottom:0;}
.box2 img {width:200px;}
.box3 p {font-size: 24px;}
.box3 a {color:#fff;}
.box3 a i {margin-right:10px;}

#slider-main {
	background: url(../images/bg/bg_fon.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
#slider-main .title {color:#fff;}
.slid1 {padding:0;}
#slider-main .kab img {border: 2px solid #ccc; border-radius:3px; width:100%;}
#mn-carousel {border: 2px solid #ccc; border-radius: 3px;}
.slid1 img {height:324px;}
#mn-carousel .carousel-indicators li {border-radius:50%; background-color:#269926; opacity: 0.3; height: 20px; width:20px;}
#mn-carousel .carousel-indicators .active {opacity: 1;}
#reviews .carousel-inner .slid1 {display:inline-block; vertical-align: top; width: 100%;}

#menu {background-color:#269926; border-bottom: 3px solid #ccc; border-top: 3px solid #ccc; position: relative;}
#menu .navbar {padding:0;}
#menu .navbar-expand-lg .navbar-nav {margin: 0 auto; text-align:center;}
#menu .nav-link {background-color:#269926; color:#ffffff; font-size: 20px; font-family: 'IBMPlexSans Medium', serif; padding:10px 20px;}
#menu .nav-link:hover {background-color: #59cc59;}
.navbar-toggler {background: rgba(0,0,0,0.7); margin: 5px; padding: 10px 20px;}
.navbar-toggler-icon {color:#269926; font-size:24px; height: auto; width: 100%;}
.navbar-toggler:hover, .navbar-toggler:focus {background:#59cc59;}

/* ===============  ОБО МНЕ = ПРЕИМУЩЕСТВА =============== */
#plus {border-top: 4px solid #269926; min-height:620px;}
#plus .plust i {color:#269926; font-size:30px; margin-right:10px; text-align:center; width:45px;}
#plus .plust p {font-size:18px;}
#plus-carousel {border: 2px solid #ccc; border-radius: 3px; padding:20px;}
#plus .carousel-inner .slid-plus {display:inline-block; text-align: center; vertical-align: top; width: 100%;}
.slid-plus img {border: 1px solid #cccccc; height:auto; width: 100%;}
.slid-plus img.height100 {height: 376px; width:auto;}
#plus-carousel .carousel-control-prev, #plus-carousel .carousel-control-next {color:#999; font-size:36px; top: -20px;}
#plus-carousel .carousel-control-next {right: 20px;}
#plus-carousel .carousel-control-prev-icon, #plus-carousel .carousel-control-next-icon {background-image:none;}

/* =============== ПРОБЛЕМА  РЕЗУЛЬТАТ =============== */
#problem {background:#181818; border-top: 4px solid #269926;}
#problem h2, #result h2 {color: #fff;}
#problem .container {position: relative;}
#result {background:#000000; border-bottom: 4px solid #269926;}
.oct-box1, .oct-box2 {display:flex; margin:0 auto; text-align:center; width:100%;}
.oct-box2 {margin-top:-60px;}
.oct-1 {margin-right: -190px;}
.oct-2 {margin-left: -190px;}
.oct-3 {margin-right: -190px;}
.oct-4 {margin-left: -190px;}
.oct {background: url(../images/icons/oct3.png); display: inline-block; height: 243px; width: 243px; text-align: center;}
.oct img {padding-bottom: 10px; margin-top: 30px; height: 120px; width: 120px;}
.oct-box1 .oct p, .oct-box2 .oct p {color:#fff; font-size:18px; font-weight: 600;}

#correct {background: url(../images/bg/bg-correct.png) no-repeat center top #181818; background-size: cover; margin:0; min-height:200px; padding:0;}
.cor1 {margin:0 auto; width: 500px; text-align: center;}
.cor2 p {color:#269926; font-size:36px; font-weight:600; font-family: 'IBMPlexSerif Regular'; margin-bottom: 0; padding: 20px 10px;}

#pro-res {margin-top: 30px; text-align:center; width:100%;}
.oct-box3 {width:100%;}
.oct-box3 .oct-3 {margin:0 auto; width: 500px; text-align: center;}
.oct-box3 .oct-3 p {color:#269926; font-size:32px; font-weight:600; margin-bottom: 0; padding: 20px 10px;}

/* =============== УСЛУГИ =============== */
#services  {background-color:#f8f8f8; border-bottom: 4px solid #269926;}
#serv-tabs {width:100%;}
#nav-tabContent {border:1px solid #ccc; padding:20px; width: 100%;}

.service {background-color:#ffffff; border:1px solid #ddd; border-radius: 30px;  box-shadow: 0 2px 6px 0 #eee; margin-bottom:30px; padding-top: 20px; padding-bottom:10px;}
.service .h2 {color:#269926; font-family: 'IBMPlexSerif Medium', serif; font-size: 32px; font-weight: 300; text-align:center;}
.service .row {margin-bottom:10px;}
.serv {font-family:'IBMPlexSans Medium', sans-serif; line-height: 1.2; text-align:center;}
.serv img {border-radius: 30px; border:1px solid #eee; box-shadow: 2px 2px 10px 0 #dfdfdf; display:block; max-width:210px; margin: 0 auto 15px; width:100%;}
.service.col5 {background-color: #f6f6f6;}
.col5 .col-2 {-ms-flex: 0 0 20%; flex: 0 0 20%; max-width: 20%;}

/* =============== ОТЗЫВЫ =============== */
#reviews {
	background: url(../images/bg/bg_fon.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	padding-bottom: 0;
}
#reviews h2 {color: #fff;}
#otz-carousel {height:400px;}
#otz-carousel .carousel-indicators li {border-radius:50%; height: 30px; width:30px; }
#reviews .carousel-inner .slid2 {display:inline-block; vertical-align: top; width: 49%;}
#reviews .otz {
	font-size: 17px;
	color: #fff;
	font-style: italic;
	font-weight: 300;
	margin-bottom: 30px;
}
.person img{float: left; margin-right: 20px; margin-bottom: 100px; border-radius: 50%; display: block;
	max-width:90px; height: auto;}
.per1 {font-size: 20px;	color: #fff; font-weight: 700; padding-top:10px; text-transform: uppercase;}
.per2 {font-size: 16px;	color: #fff;}

#video {background:#000;}
#video .title {color: #fff;}
.vid1 {text-align: center; max-width: 560px; margin: 0 auto 10px; padding-bottom: 20px;}
.vid2 {margin-bottom:30px;}
.vid1 .embed-responsive, .vid2 .embed-responsive {border:3px solid #ccc;}
#rev {background: url(../images/bg/bg-rev.png) no-repeat center bottom transparent; background-size: cover; margin:0; min-height:140px; padding:0;}

/* =============== Подарочные СЕРТИФИКАТЫ =============== */
.actions {background-color:#fff; border-bottom: 4px solid #269926; border-top: 4px solid #269926;}
.actions .h3 {font-size: 32px; font-family: 'Monotype Corsiva', serif; font-weight: bold; min-height: 160px; padding: 30px 50px 20px; text-align:right;}
.act-text {font-size: 18px; text-align: center; margin:0 auto 30px; width:70%;}
.act-box {margin-bottom: 30px;}
.act-box img {box-shadow: -4px 4px 20px rgba(0,0,0,0.1); border-radius: 4px; width:100%;}
.zvon {text-align:center; width:100%;}
.zvon p {color: #269926; font-size: 28px; font-weight: 600; font-family: 'IBMPlexSerif Regular';
margin-bottom: 0; padding: 20px 10px;}

/* =============== ЦЕНЫ =============== */
#prices {background:url(../images/bg/bg_fon.jpg) no-repeat; background-size: cover; padding-bottom: 80px;}
#prices .title {color:#fff;}
#prices .accordion {width: 100%;}
#prices .h3 {border-bottom: 1px solid #ccc; font-size:20px; margin-bottom:0; padding:20px 0; position:relative; text-align: center; width:100%;}
#prices .h3:last-child {border-bottom:none;}
#prices .h3 button {background-color: rgba(0,0,0,0.2); border: 2px solid #eee; border-radius: 50px; color: #fff; font-size: 28px; padding: 10px 50px;}
#prices .h3 button:hover, #prices .h3 button:focus {background-color: rgba(0,0,0,0.6);  text-decoration:none;}
#prices .card {border: 1px solid rgba(0, 0, 0, 0.2);}

#price1 {background: url(../images/bg/bg-price1.jpg);}
#price2 {background: url(../images/bg/bg-price2.jpg);}
#price3 {background: url(../images/bg/bg-price3.jpg);}
#price4 {background: url(../images/bg/bg-price4.jpg);}
#price1, #price2, #price3, #price4 {background-repeat: no-repeat; background-size: cover;}
.ac-content p {margin-bottom:16px; border-bottom: 1px dashed #ccc;}
.price.right {float:right;}
.price {font-size:24px; color:red; float:right; line-height: 18px;}
.price em {color:#555; font-size:1rem; padding:5px 20px; text-decoration:line-through;}


/* =============== КОНТАКТЫ & FOOTER =============== */
#contacts {background-color:#fff; border-bottom: 4px solid #269926; border-top: 4px solid #269926;}
#map, #map iframe {width:100%;}

#footer {background: url(../images/bg/spa7.png) no-repeat center bottom #181818; background-size: cover; padding-bottom:0;}
#footer p, #footer a {text-shadow:1px 1.3px 1px rgba(0,0,0,0.7);}
.soc-i a {box-shadow: 0px 1px 5px 0 rgba(0,0,0,0.3);}
.soc-i i {text-shadow:none;}
.scrollup{
  width:50px;
  height:50px;
  opacity:0.6;
  position:fixed;
  bottom:50px;
  right:50px;
  display:none;
}
.scrollup:hover {opacity:1;}
.scrollup i {color:#269926; font-size:50px;}

.copyright {background-color: rgba(0,0,0,0.6); border-bottom: 1px solid #555; border-top: 1px solid #555; margin-top: 10px; padding: 20px 0;}
.copyright p {margin-bottom:0}
.copyr {font-size: 16px; margin:0 auto; text-align:center;}
.copyr a {color:#fff; display:inline-block; }
.copyr a:hover, .copyr a:focus {color:#59cc59;}

/* ==================================================================== */
/* ******************************** MEDIA ***************************** */
/* ==================================================================== */

/* ==%%%%%%%%%== 1180 ==%%%%%%%%%============== */
@media only screen and (min-width: 992px) and (max-width:1180px) {
.slid1 img {height: auto; width: 200%;}
}

/* ==%%%%%%== 991 ==%%%%%%============== */
@media only screen and (min-width: 768px) and (max-width: 991px) {
.box3 p {font-size: 19px;}
.title h2 {padding-left:30px; padding-right:30px;}
.slid1 img {height: auto; width: 200%;}
#plus .plust p {font-size: 16px;}
.oct-box2 {margin-top: 0px;}
.oct-1 {margin-right: -150px;}
.oct-2 {margin-left: -90px;}
#services .col-2 {-ms-flex:0 0 33%; flex:0 0 33%; max-width:33%;}
#otz-carousel {height:500px;}
#rev {min-height: 100px;}

}

/* ==%%%%== 767 ==%%%%============== */
@media only screen and (min-width:480px) and (max-width:767px) {
.col-2, .col-4, .col-6, .col-8, .col5 .col-2 {-ms-flex:0 0 100%; flex:0 0 100%; max-width:100%;}
.right {text-align:center;}
#top h1 span {margin-bottom: 10px; margin-right:0;}
.box1, .box3 {text-align:center;}
.title h2 {font-size:32px; padding-left:30px; padding-right:30px; padding-bottom:10px;}
#mn-carousel {margin-bottom: 15px;}
.slid1 img {height: auto; width: 100%;}
		#plus {min-height: 620px;}
.oct {display:block;}
.oct, .oct-1, .oct-2 {margin-left:auto; margin-right:auto;}
.oct-box1, .oct-box2 {display: block;}
.oct-box2 {margin-top: 0px;}
#correct {min-height: 150px;}
#services .col-2 {-ms-flex:0 0 50%; flex:0 0 50%; max-width:50%;}
#otz-carousel {height:100%;}
#reviews .carousel-inner .slid2 {width: 100%;}
.carousel-item .slid2:first-child .person img {margin-bottom: 60px;}
.act-box {margin-left: auto; margin-right: auto;}
#map {padding:0 20px;}
}

/* ==%%== 479 ==%%============== */
@media only screen and (max-width:479px) {
section {padding-top: 30px;}
.col-2, .col-4, .col-6, .col-8, .col5 .col-2 {-ms-flex:0 0 100%; flex:0 0 100%; max-width:100%;}
.right {text-align:center;}
.title h2 {font-size:32px; padding-left:30px; padding-right:30px; padding-bottom:10px;}

#top h1 {font-size: 24px; line-height: 30px;}
#top h1 span {margin-bottom: 10px; margin-right:0;}
.box1, .box3 {text-align:center;}
.box3 p {font-size: 20px;}
.soc-i a:last-child {margin-right:0;}
#mn-carousel {margin-bottom: 15px;}
.slid1 img {height: auto; width: 100%;}

#plus .plust p {font-size:15px;}
.oct {display:block;}
.oct, .oct-1, .oct-2 {margin-left:auto; margin-right:auto;}
.oct-box1, .oct-box2 {display: block;}
.oct-box2 {margin-top: 0px;}
#correct {min-height: 150px;}
.cor2 p {font-size:32px; line-height: 38px;}
.slid-plus img.height100 {height: auto; width: 100%;}
.serv {margin-bottom: 30px;}
.service .h2 {font-size: 26px;}
#otz-carousel {height:100%;}
#reviews {min-height:1000px;}
#reviews .carousel-inner .slid2 {width: 100%;}
.carousel-item .slid2:first-child .person img {margin-bottom: 60px;}
#rev {min-height: 80px;}
.act-box {margin-left: auto; margin-right: auto;}
#map {padding:0 20px;}
}